/* Class = "NSWindow"; title = "Creating Comic"; ObjectID = "1"; */
"Creating Comic" = "Comic wird erstellt";

/* Class = "NSTextFieldCell"; title = "Estimated time remaining:"; ObjectID = "7"; */
"Estimated time remaining:" = "Voraussichtlich verbleibende Zeit:";

/* Class = "NSTextFieldCell"; title = "Calculating..."; ObjectID = "9"; */
"Calculating..." = "Wird berechnet ...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "21"; */
"Cancel" = "Abbrechen";